/*     107732 : 타이틀 텍스트      */
.title__107732__ {font-size:0}
.title__107732__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__107732__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__107732__.style_top p {padding-top:10px}
.title__107732__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__107732__.style_right p {padding-right:14px}
.title__107732__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__107732__.style_bottom p {padding-bottom:12px}
.title__107732__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__107732__.style_left p {padding-left:14px}
.title__107732__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__107732__.style_circle1 p {padding-left:18px}
.title__107732__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107732__.style_circle2 p {padding-left:18px}
.title__107732__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107732__ p {font-size:20px}
	.title__107732__.style_top p:before {width:20px}
	.title__107732__.style_right p:before {height:20px}
	.title__107732__.style_bottom p:before {width:20px}
	.title__107732__.style_left p:before {height:20px}
}

/*     107730 : 이미지      */
.img__107730__ {max-width:100%}
.img__107730__ * {box-sizing:border-box}
.img__107730__ a {display:block;vertical-align:top}
.img__107730__ img {width:1000px;vertical-align:top}

/*     107731 : 장문 텍스트      */
.textarea__107731__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__107731__ p {font-size:16px}
}

/*     107733 : 타이틀 텍스트      */
.title__107733__ {font-size:0}
.title__107733__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__107733__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__107733__.style_top p {padding-top:10px}
.title__107733__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__107733__.style_right p {padding-right:14px}
.title__107733__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__107733__.style_bottom p {padding-bottom:12px}
.title__107733__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__107733__.style_left p {padding-left:14px}
.title__107733__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__107733__.style_circle1 p {padding-left:18px}
.title__107733__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107733__.style_circle2 p {padding-left:18px}
.title__107733__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107733__ p {font-size:20px}
	.title__107733__.style_top p:before {width:20px}
	.title__107733__.style_right p:before {height:20px}
	.title__107733__.style_bottom p:before {width:20px}
	.title__107733__.style_left p:before {height:20px}
}

/*     106506 : 이미지 리스트      */
.img_tile__106506__ {overflow:hidden}
.img_tile__106506__ .img_inner {margin:0 -5px}
.img_tile__106506__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__106506__ * {box-sizing:border-box}
.img_tile__106506__ .item {float:left;position:relative;padding:5px}
.img_tile__106506__ .item .item_inner {display:block;overflow:hidden;background:#f5f5f5}
.img_tile__106506__ .figure {display:block}
.img_tile__106506__ .figure img {width:100%;vertical-align:bottom}
.img_tile__106506__ .caption {display:block;position:relative;padding:12px 6px}
.img_tile__106506__ .caption:before {
	content:'';position:absolute;bottom:-20px;left:50%;z-index:1;margin-left:-10px;border-width:10px;border-style:solid;border-color:#f5f5f5 transparent transparent transparent;
}
.img_tile__106506__ .caption > span {display:block;text-align:left}
.img_tile__106506__ .caption > span.subject {font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em; text-align: center;}
.img_tile__106506__ .caption > span.content {display:block;margin-top:7px;font-size:14px;color:#777777;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__106506__ .item {width:100%}
.col_m_2__106506__ .item {width:50%}
.col_m_3__106506__ .item {width:33.3334%}
.col_m_4__106506__ .item {width:25%}
.col_m_1__106506__ .item,
.col_m_2__106506__ .item2n,
.col_m_3__106506__ .item3n,
.col_m_4__106506__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__106506__ .img_inner {margin:0 -10px}
	.img_tile__106506__ .item {padding:10px}
	.img_tile__106506__ .caption {padding:20px 10px}
	.img_tile__106506__ .caption:before {bottom:-30px;margin-left:-15px;border-width:15px}
	.img_tile__106506__ .caption > span.subject {font-size:16px}
	.img_tile__106506__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__106506__ .item,
	.col_m_2__106506__ .item2n,
	.col_m_3__106506__ .item3n,
	.col_m_4__106506__ .item4n {clear:none}

	.col_t_1__106506__ .item {width:100%}
	.col_t_2__106506__ .item {width:50%}
	.col_t_3__106506__ .item {width:33.3334%}
	.col_t_4__106506__ .item {width:25%}
	.col_t_5__106506__ .item {width:20%}
	.col_t_6__106506__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__106506__ .img_inner {margin:0 -15px}
	.img_tile__106506__ .item {padding:10px}
	.img_tile__106506__ .caption {padding:25px 20px}
	.img_tile__106506__ .caption:before {bottom:-40px;margin-left:-20px;border-width:20px}
	.img_tile__106506__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__106506__ .caption > span.content {margin-top:10px;font-size:15px;line-height:1.5em}

	.col_t_1__106506__ .item,
	.col_t_2__106506__ .item2n,
	.col_t_3__106506__ .item3n,
	.col_t_4__106506__ .item4n,
	.col_t_5__106506__ .item5n,
	.col_t_6__106506__ .item6n {clear:none}

	.col_pc_1__106506__ .item {width:100%}
	.col_pc_2__106506__ .item {width:50%}
	.col_pc_3__106506__ .item {width:33.3334%}
	.col_pc_4__106506__ .item {width:25%}
	.col_pc_5__106506__ .item {width:20%}
	.col_pc_6__106506__ .item {width:16.6666%}
}

/*     106231 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__106231__ .inline_block__106231__ {display:inline-block;vertical-align:top}
.text_wrap__106231__ .inline_block__106231__ .inner__106231__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__106231__ .inline_block__106231__ .inner__106231__ .icon__106231__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__106231__ .inline_block__106231__ .inner__106231__ .icon__106231__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__106231__ .inline_block__106231__ .inner__106231__ .text__106231__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__106231__.s_size_75 .inline_block__106231__ .inner__106231__ .icon__106231__ {padding-right:.5em;font-size:.75em}
.text_wrap__106231__.s_size_100 .inline_block__106231__ .inner__106231__ .icon__106231__ {padding-right:.5em;font-size:1em}
.text_wrap__106231__.s_size_150 .inline_block__106231__ .inner__106231__ .icon__106231__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__106231__.s_size_200 .inline_block__106231__ .inner__106231__ .icon__106231__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__106231__.s_size_250 .inline_block__106231__ .inner__106231__ .icon__106231__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__106231__ .inline_block__106231__ .inner__106231__ {font-size:16px}
}

